<h1>Listing query</h1>

<table>
  <thead>
    <tr>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @query.each do |query| %>
      <tr>
        <td><%= link_to 'Show', query %></td>
        <td><%= link_to 'Edit', edit_query_path(query) %></td>
        <td><%= link_to 'Destroy', query, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Query', new_query_path %>
